package ee.ut.math.tvt2008.salessystem.penalty.standard.model;

import java.math.BigDecimal;

/**
 * Class describing penalty percetage.
 * 
 * @author Hannes Lehemets
 */
public class Item {

	
	private Long dayStart;
	private Long dayEnd;
	private BigDecimal percentage;

	
	
	/**
	 * @return Returns the dayStart.
	 */
	public Long getDayStart() {
		return dayStart;
	}

	/**
	 * @param dayStart
	 *            The dayStart to set.
	 */
	public void setDayStart(Long dayStart) {
		this.dayStart = dayStart;
	}

	/**
	 * @return Returns the dayEnd.
	 */
	public Long getDayEnd() {
		return dayEnd;
	}

	/**
	 * @param dayEnd
	 *            The dayEnd to set.
	 */
	public void setDayEnd(Long dayEnd) {
		this.dayEnd = dayEnd;
	}
	
	/**
	 * @return Returns the percentage.
	 */
	public BigDecimal getPercentage() {
		return percentage;
	}

	/**
	 * @param percentage
	 *            The percentage to set.
	 */
	public void setPercentage(BigDecimal percentage) {
		this.percentage = percentage;
	}

}
